Bug #4490

Can't update the plugin in glpi 0.84.1

Added by torabora about 8 years ago. Updated almost 8 years ago.

Status:ClosedStart date:09/12/2013
Priority:NormalDue date:
Assignee:-% Done:

0%

Category:-
Target version:-

Description

I disabled formcreator 1.7.5 in glpi 0.84.1 then I replaced formcreator directory to new one 1.8.0
When I click Update, I see an error:
error creating glpi_plugin_formcreator_forms Duplicate column name 'cat'

History

#1 Updated by torabora almost 8 years ago

  • Status changed from New to Closed

This bug closed by new version of the plugin (1.8.1)

Also available in: Atom PDF